When using the I-run-only-on-Windoze Zimbra Migration Wizard, which is a great help in migrating Exchange users, you need to be aware of the following.

Similar problems have been described in http://www.zimbra.com/forums/zimbra-...e-expired.html

From that post, it seems that 8.x doesn't have that problem anymore.

But when using the Migration Wizard, it pops up again.


We did a testrun on the migration. There where some problems, like max message/attachment size, but we mitigated that setting this to 60MB.

There where also problems whit 'tags' and CreateContact but what the heck.

In our production run, we - for some reason - set the Admin Auth Token to 1 hr, instead of the default two days.

It turned out, that the Wizard broke down after one hour, with lots and lots of the following errors: auth credentials have expired

We tought this was an EXCH problem, it was not.

Setting the Admin Auth Token to less then the time it would take to run the Migration Wizard, will f*** you up.

I don't know if I should file a bug against the Wizard or against the Documentation. Any advice is appreciated.

Cheers,

Ace